-- 基础信息
base_info = {
	group_id = 133104521
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 521001, monster_id = 28020302, pos = { x = 932.591, y = 238.163, z = 734.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 521002, monster_id = 28020301, pos = { x = 919.825, y = 235.590, z = 736.043 }, rot = { x = 0.000, y = 161.802, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 521003, monster_id = 28020301, pos = { x = 933.826, y = 238.148, z = 738.083 }, rot = { x = 0.000, y = 197.049, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 521001, 521002, 521003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
